Index: jpeg-decoder/Cargo.toml
===================================================================
--- jpeg-decoder.orig/Cargo.toml
+++ jpeg-decoder/Cargo.toml
@@ -44,7 +44,7 @@ version = "1.5.1"
 optional = true
 
 [dev-dependencies.png]
-version = "0.16"
+version = "0.17"
 
 [dev-dependencies.walkdir]
 version = "2.0"
